<div class="bio-generic-card">
    <div class="bio-accordion-header">
        <p class="accordion-title">Framingham Score</p>
        <div ng-if="!$ctrl.processing">
            <p class="f-score" ng-if="$ctrl.data.status">
                <i class="fa fa-circle fr_{{$ctrl.data.risk.style}}"></i>  
                {{$ctrl.data.score}}% - {{$ctrl.data.risk.name}}
            </p>
            <p class="f-score ng-binding ng-scope" ng-if="!$ctrl.data.risk_status && $ctrl.data.reason == 'Age is greater than 74'"><i class="fa fa-circle fr_na"></i>  
            NA - Patient age is greater than 74.</p>
            <p class="f-score ng-binding ng-scope" ng-if="!$ctrl.data.risk_status && $ctrl.data.reason == 'Age is below 30'"><i class="fa fa-circle fr_na"></i>  
            NA - Patient age is below than 30.</p>
            <p class="f-score" ng-if="!$ctrl.data.risk_status && $ctrl.data.reason == 'Incomplete data' "><i class="fa fa-circle fr_incomplete"></i>  
            Incomplete data</p>
            <div class="accordion-caret">
                <i class="material-icons pointer" ng-click="$ctrl.accordion_toggle('framingham')">
                    {{($ctrl.accordion.framingham) ? 'expand_less':'expand_more'}}
                </i>
            </div>      
        </div>
        
        <div ng-if="$ctrl.processing">
            <lines class="shine"></lines>
            <lines-sm class="shine"></lines-sm>
        </div>
    </div>
    <div class="bio-generic-card-body" style="padding:15px;" ng-if="$ctrl.accordion.framingham">
            <div class="col-sm-12">
                <div class="row">
                    <div class="col-sm-4">
                        <div class="med-item">
                            <i class="material-icons med-icon">accessibility</i>
                            <p class="med-label">Age</p>
                            <p class="med-value">{{$ctrl.data.field.age}} yrs old</p>
                        </div>
                    </div>   
                    <div class="col-sm-4" >
                        <div class="med-item">
                            <i class="fa fa-{{$ctrl.data.field.gender.toLowerCase()}} med-icon"></i>
                            <p class="med-label">Gender</p>
                            <p class="med-value">{{$ctrl.data.field.gender}}</p>
                        </div>
                    </div>   
                    <div class="col-sm-4">
                        <div class="med-item">
                            <i class="fa fa-tint med-icon"></i>
                            <p class="med-label">Diabetes</p>
                            <p class="med-value">{{$ctrl.data.field.diabetes}}</p>
                        </div>
                    </div>       
                </div>
                <br>
                <div class="row">
                    <div class="col-sm-4">
                        <div class="med-item">
                            <i class="material-icons med-icon">smoking_rooms</i>
                            <p class="med-label">Smoking</p>
                            <p class="med-value">{{$ctrl.data.field.smoking}}</p>
                        </div>
                    </div>   
                    <div class="col-sm-4" >
                        <div class="med-item">
                            <i class="material-icons med-icon">show_chart</i>
                            <p class="med-label">Systolic BP</p>
                            <p class="med-value">{{$ctrl.data.field.systolic}} mmHg</p>
                        </div>
                    </div>   
                    <div class="col-sm-4">
                        <div class="med-item">
                            <i class="material-icons med-icon">bubble_chart</i>
                            <p class="med-label">Total Cholesterol</p>
                            <p class="med-value">{{$ctrl.data.field.total_chol}} mmol/L</p>
                        </div>
                    </div>       
                </div>
                <br>
                <div class="row">
                    <div class="col-sm-4">
                        <div class="med-item">
                            <i class="material-icons med-icon">bubble_chart</i>
                            <p class="med-label">HDL Cholesterol</p>
                            <p class="med-value">{{$ctrl.data.field.hdl_chol}} mmol/L</p>
                        </div>
                    </div>   
                       
                </div>
            </div>
        
    </div>
</div>